
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CORD助力运营商网络重构的冷思考 / iVAN</title>

    <meta name="description" content="CORD助力运营商网络重构的冷思考 CORD代表着运营商网络重构的一个重要方向,也是今后运营商需要着力实施的一个工作,但是目前业界在这方面的研究还只是起步阶段. 随着&quot;网络随选.弹性部署.快速配置&quot;等行业技术发展趋势的引领,国内外主流运营商纷纷开始以智能化为主要特征开展网络转型和重构,希望深化开源技术应用,积极引入SDN.NFV.云等新兴技术,构建简洁.集约.敏捷.开放的新一代网络架构.国外主流运营商如AT&amp;T.Verizon,国内运营商如中国电信.中国联通和中国移动,都发布了自己的网络重构计划. 在这 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">CORD助力运营商网络重构的冷思考</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>CORD代表着运营商网络重构的一个重要方向，也是今后运营商需要着力实施的一个工作，但是目前业界在这方面的研究还只是起步阶段。</p>
<p>随着“网络随选、弹性部署、快速配置”等行业技术发展趋势的引领，国内外主流运营商纷纷开始以智能化为主要特征开展网络转型和重构，希望深化开源技术应用，积极引入SDN、NFV、云等新兴技术，构建简洁、集约、敏捷、开放的新一代网络架构。国外主流运营商如AT&amp;T、Verizon，国内运营商如中国电信、中国联通和中国移动，都发布了自己的网络重构计划。</p>
<p>在这些网络重构计划中，CORD（Center Office Re-architected as Datacenter），网络机房的DC化改造，已经是一个核心热词，诸如AT&amp;T的Domain2.0计划中就专门提到了这一点，国内运营商的网络重构计划中也纷纷提出了类似的设想和规划。</p>
<p>AT&amp;T的CORD从本意上说，是希望将运营商传统端局（交换中心）转变为类似云服务提供商的数据中心，总体上达到降本增效的目标。</p>
<p>（1）降本：通过部署白牌SDN交换机、x86服务器、开放OLT刀片、Open ROADM刀片等开放化标准化硬件以及部署ONOS、OpenStack、XoS等开源软件等来避免厂商锁定、降低成本。</p>
<p>（2）增效：利用SDN和NFV技术来降低OPEX，并能够像Google、Facebook、 Amazon等云服务提供商那样提供灵活的服务。</p>
<p>从具体应用场景上，CORD大致可分为3类：</p>
<p>（1） R(Residential)-CORD ：面向家庭住宅场景</p>
<p>（2） M(mobile)-CORD：面向4G/5G移动场景</p>
<p>（3） E(Enterprise)-CORD：面向政企用户场景</p>
<p>在AT&amp;T网络中，这3类场景的关系如图1所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM0NzMxOC5qcGc=.jpg"></p>
<p>图1 AT&amp;T的CORD典型场景</p>
<p>目前，AT&amp;T已经开展了一系列的CORD研究和试验（如图2），如在接入网环境中试验R-CORD，具体来说就是将传统接入网改造成SDN/NFV架构，其中的数据平面由白盒交换机和VNF处理。其网络示意如图2所示，该模式实现了CPE、汇聚交换机/BNG和OLT的3级解耦，以vCPE 、vOLT为中心，vOLT作为终端认证管理中心，基本上是纯软架构，颠覆了传统光纤宽带的接入网架构。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM0ODc2My5qcGc=.jpg"></p>
<p>图2 AT&amp;T的R-CORD场景</p>
<p>同时，AT&amp;T也考虑了数据中心DC的分层设置。其中，接入和数据业务部署在本地云DC，控制面与CDN、VAS部署在区域云DC。</p>
<p>应该说，AT&amp;T提出的CORD场景和构思，为我国运营商提供了很好的借鉴和参考。比如“转发和控制分离，提升网络软件能力”，是传统网络设备的演进方向；数据中心DC内部采用Spine-Leaf架构，实现内部无阻塞交换，是提升网络能力支撑CORD的基础。</p>
<p><strong>CORD对现有CO与DC的影响</strong></p>
<p>在我国的运营商网络中，CO指的是网络机房，主要放置专有网络设备和系统（软硬件一体、垂直专业化设备），因为不同专业化设备和系统间的差异性，目前形成了大量专有封闭的电信机房。而DC主要包含了IDC和云DC两类，IDC是提供互联网应用访问的数据中心，以提供物理资源和虚拟资源出租服务为主；云DC主要是承载云资源池，面向大规模数据汇聚、存储、处理和管理需要的数据中心机房。这3者的差别如表1所示。</p>
<p>表1 我国运营商的CO和DC现状</p>
<table>
<tbody>
<tr>
<td> </td>
<td>
<br />业务及网络承载定位</p>
</td>
<td>
<br />基础设施部署特点</p>
</td>
<td>
<br />规模现状</p>
</td>
</tr>
<tr>
<td>
<br />CO</p>
</td>
<td>
<br />完全对内，采取专用硬件设备、虚拟网元设备(vIMS/vBRAS等) 。</p>
</td>
<td>
<br />传统机房一般分4级部署；部分机房开展DC化改造，部署NFVI。</p>
</td>
<td>
<br />机楼近万，机架过百万。</p>
</td>
</tr>
<tr>
<td>
<br />云DC</p>
</td>
<td>
<br />对外：公有云/私有云等（占比小）</p>
<p>对内：业务/应用/IT/大数据等</p>
</td>
<td>
<br />采取“集团+大区+分省”部署；以虚拟化基础设施为主，形成“一云多池”</p>
</td>
<td>
<br />机房百余个，机架近万</p>
</td>
</tr>
<tr>
<td>
<br />IDC</p>
</td>
<td>
<br />完全对外，面向互联网行业为主，机架及带宽出租为重点。</p>
</td>
<td>
<br />采取“集团+省”部署，以通用化基础设施为主（物理出租）。</p>
</td>
<td>
<br />机房数百个，机架十余万。</p>
</td>
</tr>
</tbody>
</table>
<p>如果从通信局所的分类角度看，目前有两个维度区分不同的局所。从网络功能维度，可以分为电信机楼和接入局所，前者又可以再细分为核心机楼、一般机楼和专业机楼。从服务区域的维度，则可以分为面向集团和省级的A类机楼、面向本地网的B类机楼、面向区县的C类机楼和面向接入端局的D类机楼。图3是这两个维度下通信局所典型分类。目前CO主要涉及核心机楼/一般机楼的各专业网络机房，用于承载交换/数据/传输/核心/业务平台等不同的专用网设备 ，总体规模及覆盖广泛；而云DC和IDC位于核心机楼（枢纽楼）的综合机房，与CO机房同局点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM0OTcxNy5qcGc=.jpg"></p>
<p>图3 典型维度的通信局所分类</p>
<p>同时需要特别指出，CORD不仅涉及到上述通信局所的分类和设计，还关系到承载网络的连接关系。图4是现有CO机房的典型分布示意，其中核心机楼中的CO一般承载CR路由器、核心网设备及省集中的CDN设备，以及少量的BRAS/MSE；一般机楼的CO主要部署绝大部分的BRAS/MSE以及少量的OLT；接入居所的CO则主要放置大量的OLT和BBU。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM1MDU0OS5qcGc=.jpg"></p>
<p>图4 典型层次化CO连接关系</p>
<p><strong>运营商对CORD的关注点</strong></p>
<p>如上分析可知，CORD的出发点是面向网络智能化的要求，特别是SDN/NFV/云计算等技术的引入后网络功能的变化，对机房和DC布局等的带来影响，重新设计和构建新一代网络机房。对于运营商现行的体制来说，CORD的研究范畴跨越了现有机房基础设施专业的管辖范畴，需要从虚拟化网络功能等上层需求出发，贯穿通用基础设施，进一步落实到对机房空间、空调电源等的整体改造升级。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM1MTcwNS5qcGc=.jpg"></p>
<p>图5 CORD的研究范畴</p>
<p>从具体的关注点来说，CORD应该重点考虑以下几个方面：</p>
<p>（1） 核心需求：从需求看，目前重点关注两点。一是网络业务云化后，未来不同“云”均将部署于不同层面DC机房，比如网络NFV后既要求高性能计算也有高转发要求，一般来说，控制面网元可以部署于中心/区域DC，位置敏感性网元可部署于本地DC；政务云等私有云需要按照政企用户规模分布于不同的DC中，其中中小型政企一般要求靠近客户，而且物理隔离，因此建议部署于本地DC。二是网元形态变革驱动DC层级化变化，如图6所示，相比当前机房设置，未来机房局点层级、承载网元、数量规模等都将发生较大变化。CO将由传统4级逐步向3级演变，在城域内更趋向分布式部署，而且需要满足NFVI物理和虚拟网元长期共存。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM1MjE5Ni5qcGc=.jpg"></p>
<p>图6 网元变化对CO的潜在影响</p>
<p>（2） 基础设施云化和机房改造：统一的NFVI和云资源池必然是今后CO的主要需求来源，为此需要考虑硬件资源层（云基础设备，包括服务器+存储+网络）和虚拟化层的协同，特别是对承载在硬件上的虚拟资源的管理。目前来看，运营商现有的云资源池服务器基本满足NFV承载需求，但是在服务器的定制、对VIM能力的实现上还需要进一步加强。目前国内运营商正在经历PSTN退网的过程，该工作理论上也将为CORD工作提供机房资源，需要特别注意的是，这些退网机房在空间面积、电源空调、承重净高等方面需要符合一定的条件（比如面积在100平米以上、承重在6KN/平米以上），才能为今后网络DC所用，否则进行改造的代价太大反而可能得不偿失。</p>
<p>（3） CO/DC的布局：结合我国运营商现有机楼布局的特点和未来演进方向，我们认为无论是商业云服务、还是电信网络NFV，可采用“区域DC+本地DC”部署，兼顾集中化、属地化和最佳体验。在骨干层面，可以设置全国中心DC和区域(省级)DC，部署按集团/省集约的网络功能，通常设置在省会及有需求大中型本地网。在本地层面，由本地DC解决因为部署与接入控制相关的网络功能，在本地网范围需进行分布式设置，不再划分层级。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM1MzUwOC5qcGc=.jpg"></p>
<p>图7 层级化的网络DC分布</p>
<p>（4） 网络组织：DC化改造之后，特别是分层布局的演变，承载网络的连接需要解决本地DC内外的互联问题，特别是多个DC间流量的合理调度和疏导。以城域网为例，现行的流量主要终结于BRAS/MSE的状况需要加以改变，不同的流量需要分流部署在不同网络DC内的虚拟化网元中，因此存在着不同分流点的模式，比如可以在MSE位置进行分流，也可以在汇聚交换机的位置进行分流。同时，跨DC间的横向流量也会逐步上涨，采用扁平化、健壮性Spine-Leaf二层组网架构，任意两点之间任意逻辑互联一跳可达，将是城域网今后的一个趋势。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDMxNS8yMDE3MDMxNTExMTM1NTMyMi5qcGc=.jpg"></p>
<p>图8 城域内网络承载的示例</p>
<p><b><br /></b></p>
<p><b><br /></b></p>
<p><b> </b></p>
<p><b><br /></b></p>
<p><b>  </b></p>
<p><b>本文转自d1net（转载）</b></p>
<p><b><br /></b></p>
<p><b>     </b></p>
<p>总体来讲，CORD代表着运营商网络重构的一个重要方向，也是今后运营商需要着力实施的一个工作，但是目前业界在这方面的研究还只是起步阶段。尤其是与现网资源和网络条件深度结合的具体操作方案上还比较缺乏，比如具体R-CORD、E-CORD如何落地部署，尚未看到可实施的案例。要真正推进落实，不仅是理念、概念层面的分析，还需要结合具体可量化的业务场景和明确的业务定义，给出CORD的规范，才能指导实际大规模部署应用。</p>
<p>本文分享了我们在CORD专项研究方面的一些思考，以及部分省市试点工作遇到的问题和经验，希望抛砖引玉，加强运营商在这方面的实际推进力度，探索出一条中国运营商的CORD之路。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 07:34:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%9c%8d%e5%8a%a1/" title="云服务">云服务</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e4%b8%ad%e5%bf%83/" title="数据中心">数据中心</a>, <a href="https://www.iamivan.net/tag/%e5%b8%83%e5%b1%80/" title="布局">布局</a>, <a href="https://www.iamivan.net/tag/%e5%9f%ba%e7%a1%80%e8%ae%be%e6%96%bd/" title="基础设施">基础设施</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>CORD助力运营商网络重构的冷思考的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQa90rb.html" rel="bookmark">浪潮NFV助力运营商网络转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于英特尔RSD(Rack Scale Design).浪潮InCloudRack融合架构整机柜服务器以及InCloud Openstack云管理平台的运营级NFV解决方案 MWC2017浪潮与中国电信.英特尔联合发布首个运营级NFV(Network Function Virtualization)整机柜解决方案.此方案基于英特尔RSD(Rack Scale Design).浪潮InCloudRack融合架构整机柜服务器以及InCloud Openstack云管理平台,承载BSS和OSS等电信关			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baqGxnb.html" rel="bookmark">网络架构重构迫在眉睫 SDN挺进运营商网络</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				全球电信业正站在转型的十字路口.移动互联网时代OTT的快速崛起,给运营商业务带来了巨大的冲击,想要快速推出新业务,传统运营商亟需建设&quot;高效.高速.智能&quot;的网络来应对流量的爆炸式增长.然而,臃肿笨拙的电信基础网络已然成为运营商发展新业务的一大掣肘,以SDN为主要技术路径的网络架构重构迫在眉睫. 全球电信业正站在转型的十字路口.移动互联网时代OTT的快速崛起,给运营商业务带来了巨大的冲击,想要快速推出新业务,传统运营商亟需建设&quot;高效.高速.智能&quot;的网络来应对流量的爆炸式			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPk9r8M.html" rel="bookmark">华为发力电信云：助力运营商信息服务战略转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当前,云计算已经成为三大电信运营商应对ICT融合挑战,摆脱沦为哑管道的一把利器,三家运营商在云计算方面的投入也是持续加大. 不过,由于电信运营商云计算部署规模巨大.对可管可控及安全性要求较高,传统的IT企业在帮助电信运营商部署云计算时还需要一个适应的过程,而传统的电信设备厂商在帮助运营商部署云计算方面具备天然的优势. 那么,电信设备商对于云计算有着怎样的理解?应该如何帮助运营商打造可管可控的电信云呢?对此,华为电信云计算产品线营销工程部总监王海峰在接受C114专访时为我们进行了解读. 发力云计算			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boq0Pgp.html" rel="bookmark">HUAWEI SmartCare&reg; SOC解决方案助力运营商加速数字化客户服务转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				华为宣布HUAWEI SmartCare SOC解决方案推出数字化客户服务(Digital Customer Care, DCC)系列用例.HUAWEI SmartCare是领先的客户体验管理(CEM)解决方案,致力于帮助电信运营商在数字化转型过程中,通过前端和后台的运营转型实现卓越客户体验. 华为全球技术服务部副总裁周小华先生表示:&quot;数字化客户服务(Digital Customer Care, DCC)系列Use Case可助力运营商提升数字化自助渠道的利用率,并进一步提升客户满意度和运营效率			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyK734z.html" rel="bookmark">构建Cloud Native时代，探索运营商网络转型之路</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在6月28日开幕的2017年世界移动大会(MWCS 2017)上,中国移动通信研究院展示了与英特尔和中兴通讯共同推进的,基于容器技术支持NFV应用微服务化的最新研究成果.在这个三方共同参与的项目中,英特尔提供了支撑和运行微服务化NFV应用的容器方案,还支持中兴通讯开发了Cloud Native的vEPC应用,用于该方案的测试验证.中国移动通信研究院则为该项目的测试提供了支持. Cloud Native + NFV:计算与通信加速融合 在2G.3G.4G时代,运营商建网主要针对的是消费者利用个人信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAQ5GvM.html" rel="bookmark">SDN梦想照进现实：运营商网络架构变革渐入实战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				面对互联网OTT的冲击,转型已经成为运营商当前的主旋律.而在运营商众多转型维度中,网络架构首当其冲.随着移动互联网.云计算.大数据.物联网等新技术和业务应用的飞速发展,运营商传统的网络架构在应对快速业务创新.商业模式创新等方面正面临巨大挑战.对此,业界普遍认为,SDN将成为运营商创新网络架构.改变游戏规则.提升市场竞争力的新法宝.   而在数据中心等场景率先引入软件定义网络的创新技术理念之后,SDN的商用触角正在陆续伸向运营商网络的多种应用场景.伴随SDN从梦想照进现实以及进一步扩大商用部署范围			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4RW3jM.html" rel="bookmark">博科将帮助运营商网络实现虚拟化以支撑5G需求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				日前,博科宣布推出新的IP产品,帮助移动运营商重构网络,加速NFV在网络中的落地,从而让网络变得更加敏捷灵活,以满足5G服务需求.此外,其还有助于运营商网络满足IoT承载需要. 据博科中国系统工程师总监张宇峰介绍,面对5G网络需求,博科新产品集成了vEPC.移动边缘计算和网络可视性等全新网络性能. 据悉,博科Virtual Core for Mobile(VCM)为vEPC产品套件,通过控制平面和用户平面的独立定位和缩放来支持网络分层.据张宇峰介绍,博科解决方案可以在几天内完成部署,无需花费数月			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEg9Wnp.html" rel="bookmark">三网融合惠及寻常百姓运营商可重构核心优势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				三网融合惠及寻常百姓 运营商可重构核心竞争优势 三网融合不仅能强化我国信息化战略,而且能为运营商进入新产业提供前所未有的战略机遇.本文认为,以异质资源开拓为战略核心,重构核心竞争力是运营商未来发展的关键 ■中研博峰 易建华 工业和信息化部通信发展司司长张峰近日表示,工信息部正在按照国家的总体部署,会同有关部门加快研究制定三网融合的试点方案,以推动三网融合工作的开展.他同时表示,从目前情况看,三网融合将进一步推动我国信息化技术的加强. 笔者认为,对于运营商来说,以三网融合为机遇,在战略性资源上重构			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPOPJvM.html" rel="bookmark">腾讯：全部都是租用电信运营商网络</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				腾讯否认自建骨干网络TechWeb配图 [TechWeb报道]3月6日消息,针对有媒体报道的&quot;腾讯自建骨干网络&quot;消息,腾讯今日发布声明称,腾讯目前全部都是租用电信运营商网络,根本没有也不可能自建骨干网络. 此前有媒体报道称,腾讯公司2011年已经开始在全国一线城市构建自己的专用骨干通信网络.并计划在未来3至5 年内,将网络覆盖至全国主要大中城市. 零点研究咨询集团资深电信和物联网分析师曾韬对此分析称,腾讯公司仅最近3年间,&quot;移动及电信收费以及频宽及服务器托管费&quot;就高			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRkXxp.html" rel="bookmark" class="title">Java时间相关内容学习&lpar;2&rpar; 自己封装的Calendar接口</a>
					<div>
						本章主要是收藏一些常用的类和接口,包括:万年历(农历.阳历节日.阴历节日).自定义的Calendar接口. 万年历 源码如下(ChineseCalendar.java): package com.vi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NJrmz.html" rel="bookmark" class="title">E&colon; Encountered a section with no Package&colon; header问题的解决</a>
					<div>
						在本子上升级到了12.10.但是在update的时候遇到如下错误: 正在读取软件包列表... 有错误!E: Encountered a section with no Package: headerE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2VnoM.html" rel="bookmark" class="title">网络发现提高Windows7客户端的安全</a>
					<div>
						以前大家在使用XP操作系统的时候,用户会抱怨为什么在网上邻居中找不到XP的客户端.如在XP操作 系统上连接了一台打印机,并设置了共享.然后想在其他电脑上连接着台共享的打印机,却怎么也找不到 那台装有X ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNj8QM.html" rel="bookmark" class="title">Win7用浏览器打开网页提示502 Bad Gateway错误的三种解决方法</a>
					<div>
						Win7用浏览器打开网页提示502 Bad Gateway错误的三种解决方法   方法一.关闭代理 1.首先可能是我们浏览器使用了代理,我们打开桌面的浏览器找到右上角的工具打开,在下拉菜单中找到代理服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3a6Op.html" rel="bookmark" class="title">系统清理能手完全使用教程</a>
					<div>
						系统清理能手 软件资料: 系统清理能手 软件教程: 系统清理能手是一个绿色软件,用户下载到程序安装压缩包并对其执行了解压缩操作后,双击其中的可执行程序即可打开该软件的主程序,如图所示.通过系统清理能手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42XwrM.html" rel="bookmark" class="title">Win7新建宽带连接图文教程</a>
					<div>
						  宽带连接是电脑能否进行上网的关键,我们在生活中经常使用宽带连接拨号上网的方法来进行网上冲浪,浏览各式各样的网站,如果我们开启电脑后发现宽带连接消失了,那么该如何来解决?下面小编就来教大家在win7 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWmOAp.html" rel="bookmark" class="title">不想让人修改浏览器首页怎么办</a>
					<div>
						主页被改一直是我们在使用电脑中比较纠结的问题.小编在这里教大家一个用组策略锁定主页,让别人再也没办法更改主页了. 1 进入组策略,进入的方法有2个. 一个是在运行里面输入&quot;gpedit.ms ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badP2qz.html" rel="bookmark" class="title">iOS中的图像处理（一）&mdash;&mdash;基础滤镜</a>
					<div>
						最近在稍微做一些整理,翻起这部分的代码,发现是两个多月前的了. 这里讨论的是基于RGBA模型下的图像处理,即将变换作用在每个像素上. 代码是以UIImage的category形式存在的: typede ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWJeyb.html" rel="bookmark" class="title">PHP使用CURL模拟登录的方法&lowbar;php技巧</a>
					<div>
						网上的很多模拟登录程序,大都是通过服务程序apache之类的运行,获取到验证码之后显示在网页上,然后填上再POST出去,这样虽然看起来很友 好,但是既然模拟登录,登录后所干的事情就不一定是短时间完成的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoxjBb.html" rel="bookmark" class="title">c转换c&plus;&plus;-error C2632&colon; &amp;amp&semi;amp&semi;&num;39&semi;char&amp;amp&semi;amp&semi;&num;39&semi; followed by &amp;amp&semi;amp&semi;&num;39&semi;char&amp;amp&semi;amp&semi;&num;39&semi; is illegal</a>
					<div>
						问题描述 error C2632: 'char' followed by 'char' is illegal 把原来的C文件中的函数封装成一个类成员函数,在.h头文件中.运行就提示一些错误,不知道怎么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6N11AM.html" rel="bookmark" class="title">通用社区登陆组件技术分享（开源）上篇：OAuth 授权登陆介绍</a>
					<div>
						原文http://www.cnblogs.com/cyq1162/archive/2012/11/05/2754355.html 最初的想法: 最近,想为 秋色园 增加一个:新浪微博登陆:,为此花了点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7N3jz.html" rel="bookmark" class="title">powerbuilder&plus;access数据库，powerbuilder读取access数据库，存在延迟</a>
					<div>
						问题描述 powerbuilder+access数据库,powerbuilder读取access数据库,存在延迟 一个C/S的客户端向access数据库写入数据,写入成功后,powerbuilder立 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZeVWz.html" rel="bookmark" class="title">下一代防火墙 突破于威胁可视化</a>
					<div>
						知名咨询机构IDC对下一代防火墙(NGFW)定义了五方面的核心安全能力:对应用.用户.内容的精细化识别与管控,一体化安全引擎,外部智能,全网可视化和高性能架构.其中可视化可能是最容易被厂商和用户误读的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY6o0p.html" rel="bookmark" class="title">2012年中国服务器增长率高于全球7倍</a>
					<div>
						日前,国际调研机构IDC公司对外公布了中国X86服务器市场2011年度最新数据.2011年第四季度X86服务器销量同比增长33.3%,全年X86服务器市场销量增长率达33.9%,远高于全球不足5%的增 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZAVrp.html" rel="bookmark" class="title">不法315网站屡禁不绝，网民需提高警惕</a>
					<div>
						315刚过,就爆出有数百家非法网站借消费投诉牟利,调查显示,仅北京这样的非法&quot;315&quot;网站就有数百家,这不仅是因为网民欠缺甄别网站真实身份的便捷手段,也折射出正规维权渠道的不畅.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKxr3b.html" rel="bookmark" class="title">JQuery jsonp 使用示例代码&lowbar;jquery</a>
					<div>
						复制代码 代码如下: &lt;?php if (isset($_GET['jsonpcallback'])){ echo $_GET['jsonpcallback'].&quot;([{id:1,na ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRm4Wp.html" rel="bookmark" class="title">物联网前景无限</a>
					<div>
						本报讯 工信部昨日正式发布&lt;物联网&quot;十二五&quot;发展规划&gt;,要求到2015年,我国在核心技术研发与产业化.关键标准研究与制定.产业链条建立与完善.重大应用示范与推广等方面取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL4ZaM.html" rel="bookmark" class="title">并发-金融行业hadoop硬件方案咨询</a>
					<div>
						问题描述 金融行业hadoop硬件方案咨询 我们有这样一个需求金融行业某项目,需要保存大量图片与视频及文件. 目标数据量是20T,200并发要求1分钟下载完100M的文件(带宽10M). 有以下问题: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBeBwz.html" rel="bookmark" class="title">ajax jquery-ajax 刷新后的界面的button click事件无效</a>
					<div>
						问题描述 ajax 刷新后的界面的button click事件无效 $.ajax({url:&quot;rulecontrol/rulecontrol1.php&quot;, async:true,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5vN5p.html" rel="bookmark" class="title">静态库和共享库制作</a>
					<div>
						1静态库和共享库 *本节就如何创建和使用程序库进行论述.所谓&quot;程序库&quot;,简单说,就是包含了数据 和执行码的文件.其不能单独执行,可以作为其它执行程序的一部分来完成某些功能.库的 存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWPRGM.html" rel="bookmark" class="title">软件测试中的测试用例复用技术</a>
					<div>
						摘要:软件测试是确保软件质量的可靠手段,是软件开发过程中必不可少的重要环节.本文提出了面向复用的测试用例设计过程,为测试用例复用提供了实现策略.测试用例的复用对于缩短软件开发周期和降低软件开发成本具有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baB9OXM.html" rel="bookmark" class="title">Lynda创业17年首次融资背后&colon;风投追求4年成正果</a>
					<div>
						Lynda.com页面截图 导语:在线学习服务提供商Lynda.com周三宣布,该公司已完成新一轮融资,募集资金1.03亿美元.这是其创立17年以来的第一次外部投资.VC是怎样让一家并不缺钱的公司点头 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKgoQM.html" rel="bookmark" class="title">mongodb数据库select使用方法</a>
					<div>
						前面说到了mongodb安装,配置,集群,以及php的插入与更新等,请参考:mongodb. 下面说一下,mongodb select的常用操作 测试数据  代码如下 复制代码 { &quot;_id ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYkO6b.html" rel="bookmark" class="title">请问关于在一张有2~3个 QR Code 的大图上如何找出这些小的 QR Code 的座标位置</a>
					<div>
						问题描述 请问一下,如何在一张大图上,其上包含有约2~3个QRCode的小图,现在想要用c#,写代码找出这2~3个QRCode的所在座标有可以参考的代码吗?谢谢! 解决方案 解决方案二:这个问题提的蛮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGr9y2p.html" rel="bookmark" class="title">数据结构参考书</a>
					<div>
						问题描述 本人干开发已经一年了,现在想研究一下数据结构,望各位大侠帮助					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnv35p.html" rel="bookmark" class="title">vb&period;net如何控制智能广播寻址系统</a>
					<div>
						问题描述 单位安装了智能寻址广播系统,厂家配套的硬件管理设备因为扩展性不好而且操作很麻烦,想做个软件直接用电脑控制寻址单元,但对串口通讯不了解,请高手指导,谢谢!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N1ZPb.html" rel="bookmark" class="title">进程通信-求前后台程序源码示例</a>
					<div>
						问题描述 求前后台程序源码示例 打个比方,迅雷软件有一个thunder负责界面,还有一个thunderPlatform负责P2P等.想找一个类似的前后台通信的程序,linux或者windows平台上的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJejm6p.html" rel="bookmark" class="title">开源中国正式挂牌，新三板首家软件众包平台</a>
					<div>
						12月7日,注册于天津开发区的恒拓开源(天津)信息科技股份有限公司(以下简称恒拓开源)携旗下运营的开源中国社区正式在新三板挂牌,股票代码为 834415.成为国内首家以开源技术为核心的公众公司. 开源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK0XE7M.html" rel="bookmark" class="title">Chapter 1&period; OpenGL基础回顾 - Review of OpenGL Basics</a>
					<div>
						Chapter 1. OpenGL基础回顾 - Review of OpenGL Basics 太阳火神的美丽人生 (http://blog.csdn.net/opengl_es) 本文遵循&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1rAeM.html" rel="bookmark" class="title">猎豹空净大师：像360还是更像小米？</a>
					<div>
						   猎豹移动今日发布智能空气净化器产品&quot;豹米空气净化大师&quot;,售价998元. 按照&quot;互联网思维&quot;的惯性,我们先来看一遍参数: 豹米空气净化大师(baomi.co ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
